Budbux - i0S - Task #1549

Google Map integration and search store locations.
08/01/2019 10:30 AM - Anonymous

Status: Verified Start date: 08/01/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 13.50 hours
Description

History

#1 - 08/06/2019 10:10 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 08/06/2019 10:10 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 08/06/2019 10:10 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 08/06/2019 10:11 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 08/08/2019 04:26 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
